[
  {
    "registrationNumber": "IPP0000012",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RECUI",
    "evaluationClassValue": "4"
  },
  {
    "registrationNumber": "IPP0000012",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RESER",
    "evaluationClassValue": "2"
  },
  {
    "registrationNumber": "IPP0000012",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "REPLO",
    "evaluationClassValue": "2"
  },
  {
    "registrationNumber": "IPP0000013",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RECUI",
    "evaluationClassValue": "3"
  },
  {
    "registrationNumber": "IPP0000013",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RESER",
    "evaluationClassValue": "1"
  },
  {
    "registrationNumber": "IPP0000013",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "REPLO",
    "evaluationClassValue": "1"
  },
  {
    "registrationNumber": "IPP0000014",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RECUI",
    "evaluationClassValue": "3"
  },
  {
    "registrationNumber": "IPP0000014",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RESER",
    "evaluationClassValue": "1"
  },
  {
    "registrationNumber": "IPP0000014",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "REPLO",
    "evaluationClassValue": "1"
  },
  {
    "registrationNumber": "IPP0000016",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "RECUI",
    "evaluationClassValue": "2"
  },
  {
    "registrationNumber": "IPP0000016",
    "startDate": "2023-10-09",
    "endDate": "9999-12-31",
    "skillCode": "REPLO",
    "evaluationClassValue": "1"
  },
  {
    "registrationNumber": "IPP0000032",
    "startDate": "2023-10-13",
    "endDate": "2023-10-14",
    "skillCode": "MAHYD",
    "evaluationClassValue": "3"
  },
  {
    "registrationNumber": "IPP0000032",
    "startDate": "2023-10-13",
    "endDate": "2023-10-14",
    "skillCode": "MAELE",
    "evaluationClassValue": "3"
  }
]
